html, body {
	margin: 0px;
	padding: 0px;
	background-color: #e8e8e8;
	font-size: 12px;
	font-family: arial;
	color: #000;	
}

a {
	color: #000;
}
a:link, a:active, a:visited {
	color: #000;
}
 a:hover {
	text-decoration: underline;
}

#acc a:active, a:visited, a:link {
	color: #000;
}
#acc a:hover {
	color: #000;
}


#nav, #nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #333;
  float: left;
width:100%;
  background: url(../images/mnu2.gif);
}
#nav li {
  float: left;
  position: relative;
  background: #333;
}

#nav li a {
  color: #fff;
  text-decoration: none;
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 11px;
border-right: solid #666666 1px;
  background: url(../images/mnu2.gif);
font-weight:bold;
}
#nav li a:hover {
  color: #fff;  
background: #000;
}
#nav li:hover,
#nav li.jshover {
  background: #000;
}
#nav  ul li:hover,
#nav  ul li.jshover {
  background: #000;
}


#nav li ul {
  display: none;
  position: absolute;
  background: url(../images/mnstr.gif);
  padding: 0px;
  width: 11em;
	z-index: 1;
}
#nav li ul a {
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 5px 10px;
  background: url(../images/mnstr.gif);
border-bottom: solid #666666 1px;
border-right: none;
width: 11em;
}


#nav li ul a:hover {
  color: #000;  
background: #FFD210;
}
#nav li li a {
  background: url(../images/mnstr.gif);
}
#nav li:hover ul,
#nav li.jshover ul {
  display: block;
}

#nav li:hover li ul,
#nav li.jshover li ul {
  display: none;

}
#nav li:hover li:hover ul,
#nav li.jshover li.jshover ul {
  display: block;
}


#nav a.sel {
color:#000;
text-decoration: none;
font-weight: bold;
background-image: url(../images/mnu1.gif);
background-color: #FFD210;
}
#nav  .sel:hover {
color:#000;
background-image: url(../images/mnu1.gif);
background-color: #FFD210;
}

td.cellsearch {
padding-right:15px;
background-image: url(../images/mnu2.gif);
background-color: #333;
}
td.cell {
background-image: url(../images/mnu2.gif);
background-color: #333;
}
td.log {
background-image: url(../images/mnu2.gif);
background-color: #333;
}
#nav a.lg {
border-right: none;
}

#navi, #navi ul {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #333;
  float: left;
width:100%;
  background: url(../images/mnu2.gif);
}
#navi li {
  float: left;
  position: relative;
  background: #333;
}

#navi li a {
  color: #fff;
  text-decoration: none;
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 11px;
  background: url(../images/mnu2.gif);
font-weight:bold;
}
#navi li a:hover {
  color: #fff;  
background: #000;
}
#navi li:hover,
#navi li.jshover {
  background: #000;
}
#navi  ul li:hover,
#navi  ul li.jshover {
  background: #000;
}
#navi li a.lg {
  color: #fff;
border-right: none;
}

#nav a.region {color:#FFF5A0;}
#nav a.region:hover {color:#000;}

td.hdblck {
padding-left:10px;
background-color: #FFCC00;
background-image: url(../images/mnu1.gif); 
background-repeat: repeat-x; 
font-weight: bold;
}
td.hdblck a {color:#000;text-decoration: underline;font-weight: bold;}
td.hdblck a:hover {color:#000;text-decoration: none;font-weight: bold;}

td.hdgr {
padding-left:10px;
background-color: #E2E2E2;
background-image: url(../images/mnu3.gif); 
background-repeat: repeat-x; 
font-weight: bold;
}
td.hdgr a {color:#000;text-decoration: underline;font-weight: bold;}
td.hdgr a:hover {color:#000;text-decoration: none;font-weight: bold;}

td.blck {
background-image: url(../images/bg.gif);
background-color: #FFF;
background-position: left bottom;
background-repeat:  repeat-x;
padding-top:12px;
padding-bottom:12px;
}
td.blck a {color:#000;text-decoration: none;}
td.blck a:hover {color:#000;text-decoration: underline;}

td.blnk {
background-image: url(../images/bg.gif);
background-color: #FFF;
background-position: left bottom;
background-repeat:  repeat-x;
}
td.blnk:hover {
background: -moz-linear-gradient(top, #FFFCE6, #FFF79C); 
background: -webkit-linear-gradient(top, #FFFCE6, #FFF79C); 
background: -o-linear-gradient(top, #FFFCE6, #FFF79C); 
background: -ms-linear-gradient(top, #FFFCE6, #FFF79C); 
-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#FFFCE6, endColorstr=#FFF79C)";
}
td.blnk a {padding:12px;display: block;color:#000;text-decoration: none;}
td.blnk span.brd img {border:solid #999 1px;padding:1px;margin-left:0px;margin-right:8px;}

td.lbrd a {padding:7px 10px;display: block;color:#000;text-decoration: none;border-bottom: solid #ddd 1px;}
td.lbrd a:hover {
background: -moz-linear-gradient(top, #FFFCE6, #FFF79C); 
background: -webkit-linear-gradient(top, #FFFCE6, #FFF79C); 
background: -o-linear-gradient(top, #FFFCE6, #FFF79C); 
background: -ms-linear-gradient(top, #FFFCE6, #FFF79C); 
-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#FFFCE6, endColorstr=#FFF79C)";
}



td.blck1 {
background-image: url(../images/bg1.jpg);
background-color: #FFF;
background-position: left bottom;
background-repeat:  repeat-x;
padding-top:12px;
padding-bottom:12px;
}
td.blck1 a {color:#000;text-decoration: none;}
td.blck1 a:hover {color:#000;text-decoration: underline;}

td.sh {
background-image: url(../images/sh.gif);
background-repeat:  repeat-x;
}
td.shrl {
background-image: url(../images/shrl.png);
background-repeat:  repeat-x;
}

td.ins {
background-image: url(../images/bg.gif);
background-color: #FFF;
background-position: left bottom;
background-repeat:  repeat-x;
padding-top:0px;
padding-bottom:14px;
padding-left:10px;
padding-right:10px;
}
td.shbtm {
background-image: url(../images/bg.gif);
background-color: #FFF;
background-position: left bottom;
background-repeat:  repeat-x;
padding-top:0px;
padding-bottom:14px;
}

td.board {
background-image: url(../images/bg.gif);
background-color: #FFF;
background-position: left bottom;
background-repeat:  repeat-x;
padding: 14px;
}
td.boardsel {
background-color: #FEEDBA;
padding: 14px;
}
td.ano {
background-image: url(../images/bg.gif);
background-color: #FFF;
background-position: left bottom;
background-repeat:  repeat-x;
}

 a.ft:active, a.ft:visited, a.ft:link {
	color: #FFF;
	text-decoration: underline;
}
 a.ft:hover {
	color: #FFF;
	text-decoration: none;
}

div.spc {height:18px;}

td.pgbl {
padding-left:10px;
color:#FFF;
background-color: #333;
}

td.grbl {
padding-left:10px;
color:#FFF;
background-color: #333;
}

p {margin: 0; padding: 0;}

.ttle {
color: #000;
text-decoration:none;
}

.ttle a, .ttle a:active, .ttle a:visited, .ttle a:link {
color: #000;
}

.ttle a:hover {
color: #000;
text-decoration:none;
}

td.ndr {border-bottom: solid 1px #D6D6D6;}



a.menu, a.menu:link, a.menu:visited, a.menu:active {
	text-decoration: none;
	display: block;
	height:20px;
padding-top:3px;
padding-bottom:0px;
padding-left:10px;
	text-align: left;
	font-weight: bold;
	color: #000;
	border-bottom: dotted 1px #999;
}

a.menu:hover {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	background-color:#FFF9C4;
}

a.ssmn, a.ssmn:link, a.ssmn:visited, a.ssmn:active {
	text-decoration: none;
	display: block;
padding-top:5px;
padding-bottom:5px;
padding-left:10px;
	text-align: left;
	color: #000;
	border-bottom: solid 1px #ddd;
}
a.ssmn:hover {
	background-color:#FFF9C4;
}


img {
border:none;
behavior: url(http://zapad24.ru/iepngfix.htc);
}

fieldset {
	border: 1px solid #e0e0e0;
	padding: 5px;
	text-align: left;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
}
	
.category1 {
	color: #FFF;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.category1 a {
	color: #ffd200;
}
.category1 a:hover {
	color: #fff600;
	text-decoration: none;
}

.speedbar {
	color: #444;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.speedbar a {
	color: #ff0000;
}
.speedbar a:hover {
	color: #ff0000;
	text-decoration: none;
}

.slink {
	color: #000;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.slink a:active, .slink a:visited, .slink a:link {
	color: #000;
}
.slink a:hover {
	color: #000;
	text-decoration: none;
}

.copy {
	color: #000;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.copy a:active, .copy a:visited, .copy a:link {
	color: #000;
}
.copy a:hover {
	color: #000;
}

.stext {
	color: #000;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
}
.stext a:active, .stext a:visited, .stext a:link {
	color: #000;
}
.stext a:hover {
	color: #000;
	text-decoration: none;
}
.border {
	color: #000;
	background-color: #e0e7f8;
	border: 1px dotted #afc2ec; 
	font-weight: bold;
	padding: 5px;
}

.ltitle {
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

.ntitle {
	color: #000;
}
.ntitle a {
	color: #000;
	text-decoration: none;
}
.ntitle a:hover {
	color: #000;
	text-decoration: underline;
}

.ntitl, h1 {
	font-size: 18px;
	font-weight: bold;
margin:0px 10px;
padding:0px;
}
.ntitl, h2 {
	color: #000;
	font-size: 16px;
margin:0px 0px;
}

h3 {
	color: #000;
	font-size: 12px;
margin:0px 0px;
}

.ntitl a {
	color: #000;
	text-decoration: none;
}
.ntitl a:hover {
	color: #000;
	text-decoration: underline;
}

.ctitle {
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
}
.ctitle a {
	color: #FFF;
}
.ctitle a:hover {
	color: #FFF;
	text-decoration: none;
}

.news {
	color: #000;
	text-align: justify;
	font-size: 13px;
	line-height: 16px;
}
.news a {
	color: #000;
}
.news a:hover {
	color: #444;
}
.news img {
	margin: 5px 10px 5px 0px;
}

.inf {
	color: #444;
	font-size: 12px;		/* ! */
	font-family: verdana;	/* ! */
	line-height: 25px;
}
.inf strong {
	color: #000;
}
.inf a {
	color: #000;
}
.inf a:hover {
	color: #000;
	text-decoration: none;
}
.inf img {
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 5px;
	border: none;
}

.crop
{
   float: left;
   overflow: hidden;
   position: relative;
   width: 50px;
   height: 50px;
margin-right: 4px;
}
.crop img
{
   position: absolute;
   top: 0px;
   left: 0px;
}

.userstop {
	color: #444;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #000;
}
.userstop a:hover {
	color: #000;
	text-decoration: none;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #444;
	font-weight: bold;
}

.skin {
	padding-left: 10px;
}
select {
	font-size: 12px;
	font-family: tahoma;
}

.navigation {
	color: #000; 
	border: 0px;
	padding: 0px;
}

.navigation a,
.navigation a:link,
.navigation a:visited {
	*text-decoration: none;
	*color: #444;
	*background-color: #ededed;
	*border: 1px solid #e1e1e3;
	padding: 1px 6px;
	margin: 2px 2px;
	font-size: 12px;
font-weight: bold;
}

.navigation a:hover,
.navigation a:active {
	*background-color: #ffcc00;
	color: #000;
	*border-color: #e1e1e3;
}

.navigation span {
	text-decoration: none;
	*background-color: #FFF;
	padding: 1px 6px;
	margin: 2px 2px;
	*border: 1px solid #e1e1e3;
	color: #999;
font-weight: normal;
	font-size: 12px;
}

.navigation span.nav_ext {
        border: none;
        background: transparent;
}

a.dmd { color: #777777; text-decoration: underline; }
a.dmd:hover { text-decoration: underline; }

.s_field {
	color: #444;			/* ! */
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
/*	background-image: url(../images/dlet_field_s.gif);
	background-repeat: repeat-x;*/
	height: 16px;
	padding-left: 3px;
	border: 0px;
	background-color: transparent;
}

.a_field {
	color: #444;			/* ! */
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
/*	background-image: url(../images/dlet_field_a.gif);
	background-repeat: repeat-x;*/
	height: 16px;
	padding-left: 3px;
	border: 0px;
	background-color: transparent;
}
.f_textarea {
	color: #444;			/* ! */
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	margin: 0px 1px 0px 0px;
	padding: 0px;
	width: 459px;
	height: 156px;
	border: 1px solid #BBB;
	background-color: #FFF;
}
.f_input {
	color: #444;			/* ! */
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 300px;
	height: 14px;
	border: 1px solid #BBB;
	background-color: #FFF;
}
.f_select {
	color: #444;			/* ! */
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	height: 14px;
	border: 1px solid #BBB;
	background-color: #FFF;
}

.backl {
	background-image: url(../images/dlet_backl.gif);
	background-repeat: repeat-y;
	background-position: top right;
}
.backr {
	background-image: url(../images/dlet_backr.gif);
	background-repeat: repeat-y;
	background-position: top left;
}
.setas {
	color: #FFF;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.setas a:active, .setas a:visited, .setas a:link {
	color: #FFF;
	text-decoration: underline;
}
.setas a:hover {
	color: #ff0000;
	text-decoration: underline;
}
.smm01 {
	color: #000;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.smm01 a:active, .smm01 a:visited, .smm01 a:link {
	color: #000;
	text-decoration: underline;
}
.smm01 a:hover {
	color: #000;
	text-decoration: none;
}
.smm02 {
	color: #FFF;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.smm02 a:active, .smm02 a:visited, .smm02 a:link {
	color: #FFF;
	text-decoration: underline;
}
.smm02 a:hover {
	color: #f9d16e;
	text-decoration: none;
}
.smm03 {
	color: #FFF;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.smm03 a:active, .smm03 a:visited, .smm03 a:link {
	color: #bbd3ff;
	text-decoration: underline;
}
.smm03 a:hover {
	color: #FFF;
	text-decoration: none;
}
.smm04 {
	color: #444;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.smm04 a:active, .smm04 a:visited, .smm04 a:link {
	color: #444;
	text-decoration: underline;
}
.smm04 a:hover {
	color: #000;
	text-decoration: none;
}
.cop01 {
	color: #444;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.cop01 a:active, .cop01 a:visited, .cop01 a:link {
	color: #4d75d5;
	text-decoration: underline;
}
.cop01 a:hover {
	color: #06bab4;
	text-decoration: none;
}
.cop02 {
	color: #FFF;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.cop02 a:active, .cop02 a:visited, .cop02 a:link {
	color: #f9d16e;
	text-decoration: underline;
}
.cop02 a:hover {
	color: #dfe9ff;
	text-decoration: none;
}
.mmenus {
	color: #444;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.mmenus a:active, .mmenus a:visited, .mmenus a:link {
	color: #444;
	text-decoration: underline;
	font-weight: bold;
}
.mmenus a:hover {
	color: #06bab4;
	text-decoration: underline;
	font-weight: bold;
}
.nmenus {
	color: #444;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.nmenus a:active, .nmenus a:visited, .nmenus a:link {
	color: #444;
	text-decoration: underline;
	font-weight: bold;
}
.nmenus a:hover {
	color: #06bab4;
	text-decoration: underline;
	font-weight: bold;
}
.dateitm {
	color: #ff0000;
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}

.dateitm a:active, .dateitm a:visited, .dateitm a:link {
	color: #ff0000;
	text-decoration: none;
}
.dateitm a:hover {
	color: #ff0000;
	text-decoration: underline;
}
.serv {
	color: #444;
	font-size: 9px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.serv a:active, .serv a:visited, .serv a:link {
	color: #06bab4;
	text-decoration: underline;
}
.serv a:hover {
	color: #06bab4;
	text-decoration: none;
}
.bltitl1 {
	color: #c4100f;
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.bltitl2 {
	color: #333;
	font-family: tahoma;	/* ! */
	text-decoration: none;
}

.bltitl2 a:active, .bltitl2 a:visited, .bltitl2 a:link {
	color: #333;
	font-family: tahoma;	/* ! */
	text-decoration: underline;
}
.bltitl2 a:hover {
	color: #000;
	font-family: tahoma;	/* ! */
	text-decoration: underline;
}

.namecity  {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#e412d3;
	font-style:italic;
	font-weight:bold;
	margin-bottom:5px;
}
#modpogoda {
	font-size:11px;
	text-align:left;
	font-weight:bold;
	width:60%;
}
.mptime {
	font-weight:normal;
	color:#666666;
}
.tempp {
	font-size:12px;
	font-weight:bold;
	color:#B90000;
}
.other {
	font-size:11px;
	font-weight:bold;
	color:#006AD5;
}
.atb {border-bottom: solid 1px #cccccc;}

.grbth {
background: #cccccc;
background: -webkit-gradient(linear, left top, left bottom, from(#222), to(#FFF));
background: -moz-linear-gradient(top, #222, #FFF);
background: -o-linear-gradient(top, #222, #FFF); 
filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#222222, endColorStr=#FFFFFF); 
}

.grbt {
background: #cccccc;
background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#222));
background: -moz-linear-gradient(top, #FFF, #222);
background: -o-linear-gradient(top, #FFF, #222); 
filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#FFFFFF, endColorStr=#222222); 
}

.tel {color: #FFF;}

img.schv:hover {
opacity: 0.7;
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.pm_status {
    float:left;
    border: 1px solid #d8d8d8;
    padding: 0px;
    background-color: #fff;
    width: 300px;
    height: 100px;
    margin-left: 20px;
    margin-right: 5px;
}

.pm_status_head {
    border-bottom: 1px solid #d8d8d8;
    font-size: 0.9em;
    background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
    height: 22px;
    padding: 0;
    font-weight: bold;
    text-align: center;
    color: #4e4e4e;
}

.pm_status_content {
    padding: 5px;
}

/*---ratebox---*/
.ratebox {
    float: right;
    width: 115px;
    height: 19px;
    text-align: center;
    padding-top: 2px;
    background: #fff url("../images/ratebox.png");
}

.ratebox .rate {
    text-align: left;
    width: 85px;
    height: 17px;
    margin: 0 auto;
    overflow: hidden;
}
.ratebox2 {
	float: right;
}

.ratebox3 {
	float: right;
}

.ratebox ul, .ratebox ul li {
	float: left;
}

.ratebox2 ul, .ratebox2 ul li {
	float: left;
}

.ratebox3 ul, .ratebox3 ul li {
	float: left;
}

.reset, .reset li {
    list-style: none;
    padding: 0;
    margin: 0;
}
.ratingbox {
    width: 115px;
    height: 19px;
	background-color: #eee;
	border-radius: 6px;
	color: #000;
	display: inline-block;
	float: right;
	margin-right: 10px;
	padding: 3px 7px 3px 7px;
	font-size: 12px;
	position: relative;
	top: -5px;
	line-height: 100%;
}
.ratingboxcomments {
	top: 0px;
}
.ratingbox span{
	color: #000;
	margin-right: 0px;
}
.ratingbox i {
	font-size: 14px;
	margin-right: 5px;
}

.ratingbox a {
    color: #000;
    text-decoration: none;
}

.ratingbox a:hover {
    color: #000;
    text-decoration: none;
}

.ratingbox a:focus {
    color: #000;
    text-decoration: none;
}

.instagram-media, .twitter-tweet {display: inline-block !important;}

.news iframe {width: 100%; height: 400px;}